Bug 244325 - init script for the Admin Server
Summary: init script for the Admin Server
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Admin   
(Show other bugs)
Version: 1.0.4
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-06-15 01:22 UTC by Noriko Hosoi
Modified: 2015-12-07 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 16:38:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cvs diff configure.ac Makefile.am + new wrappers/initscript.in (9.77 KB, text/plain)
2007-06-15 01:22 UTC, Noriko Hosoi
no flags Details
cvs commit message (1.06 KB, text/plain)
2007-06-15 17:13 UTC, Noriko Hosoi
no flags Details

Description Noriko Hosoi 2007-06-15 01:22:31 UTC
Description of problem:
Adding init script (fedora-ds-admin).

Comment 1 Noriko Hosoi 2007-06-15 01:22:32 UTC
Created attachment 157057 [details]
cvs diff configure.ac Makefile.am + new wrappers/initscript.in

Comment 2 Noriko Hosoi 2007-06-15 01:25:01 UTC
test results:
$ /export/servers/ds72/etc/rc.d/init.d/fedora-ds-admin condrestart
Shutting down fedora-ds-admin:
                                                           [  OK  ]
Starting fedora-ds-admin:
                                                           [  OK  ]
$ /export/servers/ds72/etc/rc.d/init.d/fedora-ds-admin stop
Shutting down fedora-ds-admin:
                                                           [  OK  ]
$ /export/servers/ds72/etc/rc.d/init.d/fedora-ds-admin start
Starting fedora-ds-admin:
                                                           [  OK  ]
$ /export/servers/ds72/etc/rc.d/init.d/fedora-ds-admin restart
Shutting down fedora-ds-admin:
                                                           [  OK  ]
Starting fedora-ds-admin:
                                                           [  OK  ]
$ /export/servers/ds72/etc/rc.d/init.d/fedora-ds-admin status
fedora-ds-admin (pid 31215) is running...


Comment 3 Noriko Hosoi 2007-06-15 17:13:55 UTC
Created attachment 157134 [details]
cvs commit message

Reviewed by Rich (Thank you!!)

Checked in into HEAD.

Comment 4 Yi Zhang 2007-11-28 22:44:39 UTC
Verified. Pass
Test machine: neo.dsdev.sjc.redhat.com

[root@neo usr]# /etc/init.d/dirsrv-admin status
dirsrv-admin is stopped
[root@neo usr]# /etc/init.d/dirsrv-admin restart
Shutting down dirsrv-admin: 
Starting dirsrv-admin: 
                                                           [  OK  ]
[root@neo usr]# /etc/init.d/dirsrv-admin stop
Shutting down dirsrv-admin: 
                                                           [  OK  ]
[root@neo usr]# /etc/init.d/dirsrv-admin start
Starting dirsrv-admin: 
                                                           [  OK  ]



Note You need to log in before you can comment on or make changes to this bug.